Bug 55962 - [PATCH] Fix plist of port security/p5-Authen-SASL
Summary: [PATCH] Fix plist of port security/p5-Authen-SASL
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-25 17:20 UTC by Oliver Eikemeier
Modified: 2003-08-29 13:22 UTC (History)
0 users

See Also:


Attachments
p5-Authen-SASL-2.04.patch (2.21 KB, patch)
2003-08-25 17:20 UTC, Oliver Eikemeier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Eikemeier 2003-08-25 17:20:15 UTC
- fixed plist
- made portlint happy

Fix: cat p5-Authen-SASL-2.04.patch | patch -p0 -d /usr/ports
find /usr/ports/security/p5-Authen-SASL -name '*.orig' -delete
Comment 1 Mathieu Arnold freebsd_committer 2003-08-26 06:43:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll have a look at this.
Comment 2 Mathieu Arnold freebsd_committer 2003-08-29 13:20:57 UTC
State Changed
From-To: open->closed

committed, thanks